/* Visit http://www.menucool.com/responsive-slider for instructions */

#ninja-slider {
    width: 100%;
    background: #fff;
    padding: 0px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}
#ninja-slider.fullscreen {
    background:black;
}

#ninja-slider div.fs-icon {
    top:10px;
    right:6px;
    width:60px;
    height:26px;
    background: rgba(0,0,0,0.3);
    z-index:2;
    color:white;
    text-align:center;
    font:bold 11px/26px arial;
    border:1px solid rgba(255,255,255,0.3);
    border-radius:2px;
    opacity:0;
    -webkit-transition:opacity 0.8s;
    transition:opacity 0.8s;
}

#ninja-slider .slider-inner:hover div.fs-icon,
#ninja-slider.fullscreen div.fs-icon {
    opacity: 1;
}

#ninja-slider div.fs-icon::before {    
    content:"EXPAND";
    display:block;
}

#ninja-slider.fullscreen div.fs-icon::before {
    content:"CLOSE";
}

#ninja-slider .slider-inner {
    margin:0 auto;/*center-aligned */
    font-size:0px;
    position:relative;
    box-sizing:border-box;
}

#ninja-slider.fullscreen .slider-inner {
    width:100%;
    max-width:950px;
}

#ninja-slider ul {
    /*width:100%;*/

    /*overflow:hidden;*/
    position:relative;
    list-style:none;
    padding:0;
    box-sizing:border-box;
    touch-action:pan-y;
}

#ninja-slider li {
    
    width:100%;
    height:100%;
    top:0;
    left:0;
    position: absolute;
    font-size:12px;
    list-style:none;
    margin:0;
    padding:0;
    opacity:0;
    overflow:hidden;
    box-sizing:border-box;
}

#ninja-slider li.ns-show {
    opacity:1;
}


/* --------- slider image ------- */  
#ninja-slider .ns-img {
    background-color:rgba(0,0,0,0.3);
    background-size:contain;/*Note: If transitionType is zoom, it will be overridden to cover.*/

    /*decorate border*/
    box-shadow: 0 1px 5px rgba(0,0,0,.8),inset 0 0 2px rgba(255,255,255,.4);

    cursor:default;
    display:block;
    position: absolute;
    width:50%;
    height:100%;
    background-repeat:no-repeat;
    background-position:center center;
}


#ninja-slider .test {
    display: block !important;
    float: right;
    position: relative;
    width: 50%;
}


/* ---------If there are videos ------- */ 
#ninja-slider .video, .video-playbutton-layer 
{
    top:0; left:0; border:0;
    width: 100%;height: 100%;
    text-align: center;
    background: black;
    position: absolute;    
}

/* And if you have added the HTML: <div class="video-playbutton-layer"></div> */
.video-playbutton-layer {
    background: transparent url(../css-img/video.png) no-repeat center center;
}

/* And if you have YouTube or Vimeo */
#ninja-slider div.stopVideoIcon 
{
    position:absolute;
    width:30px;height:30px;
    top:0;right:0px;
    margin:0 0 6px 6px;
    background:rgba(0,0,0,0.7);
    border-bottom-left-radius:4px;
    cursor:pointer;
}

#ninja-slider div.stopVideoIcon::before {
    content:"+";
    color:white;
    font:bold 30px/30px arial;
    -webkit-transform:rotate(45deg);
    transform: rotate(45deg);
    display:block;
}


/* ---------Arrow buttons ------- */   
/* The arrow button id should be: slider id + ("-prev", "-next", and "-pause-play") */   
#ninja-slider-pause-play { display:none;} 


#ninja-slider-prev, #ninja-slider-next {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 56px;
    top: 45%;
    margin-top: -28px;
    background-color: #000e58;
    background-color: #ccc\9;
    backface-visibility: hidden;
    color: white;
    overflow: hidden;
    white-space: nowrap;
    -webkit-user-select: none;
    user-select: none;
    border-radius: 100%;
    z-index: 10;
    opacity: 1;
    font-family: sans-serif;
    font-size: 13px;
    cursor: pointer;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

#ninja-slider-prev:hover, #ninja-slider-next:hover {
    opacity:1;
}

#ninja-slider.fullscreen #ninja-slider-prev:hover, #ninja-slider.fullscreen #ninja-slider-next:hover {
    width:90px;
}

#ninja-slider-prev {
    left: 9px;
}

#ninja-slider-next {
    right: 9px;
}

#ninja-slider.fullscreen #ninja-slider-prev {
    left: -50px; 
    opacity:1; 
}
#ninja-slider.fullscreen #ninja-slider-next {
    right: -50px;
    opacity:1; 
}

/*pagination within the prev/next buttons*/
#ninja-slider-prev div {opacity:0;margin-left:30px;transition:opacity 0.7s;}
#ninja-slider-next div {opacity:0;margin-right:30px;transition:opacity 0.7s;}
#ninja-slider.fullscreen #ninja-slider-prev:hover div {opacity:1;}
#ninja-slider.fullscreen #ninja-slider-next:hover div {opacity:1;}
/* arrows */
#ninja-slider-prev::before, #ninja-slider-next::before {
    position: absolute;
    top: 13px;
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-left: 5px solid white;
    border-top: 5px solid white;
}
#ninja-slider-prev::before {
    -ms-transform:rotate(-45deg);/*IE 9*/
    -webkit-transform:rotate(-45deg);
    transform: rotate(-45deg);
    backface-visibility:hidden;
    left:14px;
}

#ninja-slider-next::before {
    -ms-transform:rotate(135deg);/*IE 9*/
    -webkit-transform:rotate(135deg);
    transform: rotate(135deg);
    backface-visibility:hidden;
    right:14px;
}



/*------ pager(nav bullets) ------*/      
/* The pager id should be: slider id + "-pager" */

#ninja-slider-pager { display:none;}
   

#ninja-slider-pager, #ninja-slider-prev, #ninja-slider-next, #ninja-slider-pause-play
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
}

.client_before_after_lip {
    float: none;
    width: 1140px;
    margin: 50px auto 0;
    padding-top: 35px;
    padding-bottom: 35px;
    border: solid #e8e8e8 1px;
    background: #fff;
}
.before-slider.b_img img {width:100%;}
.after-slider.a_img img {width:100%;}
.before-slider.b_img {width: 43%;margin: 0 2% 0 5%;text-align: center;overflow: hidden;}
.after-slider.a_img { width: 43%;margin: 0 5% 0 2%;text-align: center;overflow: hidden;}
.before-slider.b_img {position: relative;overflow: hidden;}
.before-slider.b_img h3 {position: absolute;bottom: 25px;color: #fff;right: 38px;font-size: 35px;font-weight: 400;}
.after-slider.a_img h3 {position: absolute;bottom: 25px;color: #fff;right: 30px;font-size: 35px;font-weight: 400;}
.img_zoon_in_out {float: left;width: 100%; background: #000e59;min-height: 55px;color: #fff;width: 98%;margin: 15px 1% 0;}
.img_zoon_in_out h3 {float: left;margin: 0;color: #fff;font-weight: 400;padding: 0 40px;border-left: solid #fff 2px;
    border-right: solid #fff 2px;min-height: 55px;line-height: 53px;}
.for_before {float: left;min-height: 55px;line-height: 55px;}
.for_after {float: left;min-height: 55px;line-height: 55px;}
div.for_before i {float: left;width: 60px;text-align: center;min-height: 55px;line-height: 53px;}
div.for_after i {float: left;width: 60px;text-align: center;min-height: 55px;line-height: 53px;}
div.for_after i.fa.fa-search-plus.fa-2x {border-right: solid #fff 2px;}
div.for_after i.fa.fa-search-plus.fa-2x {border-right: solid #fff 2px;}
div.for_before i.fa.fa-search-plus.fa-2x {border-right: solid #fff 2px;}
.img_zoon_center {width: 435px;margin: 0 auto;}
.slider-inner ul {padding-top: 44% !important;}
.inner ul li img {width: 90px;height: 90px;}
.img_zoon_center i {cursor:pointer;}
.client_before_after_lip {font-size: 0;}
.img_zoon_center i {font-size: 28px;}
.custom-header {margin:0 !important;}




/**** responsive slider ****/


@media (min-width:240px) and (max-width:767px) {

.client_before_after_lip {float: left;width: 100%;margin: 50px auto 0;padding: 10px;border: solid #e8e8e8 1px;background: #fff;}
.img_zoon_in_out {float: left;width: 100%;background: #000e59;min-height: 55px;color: #fff;width: 98%;margin: 10px 1% 0;}
.img_zoon_center {width: 100%;margin: 0;float: left;}
.for_before {float: left;min-height: 55px;line-height: 55px;width: 30%;}
div.for_before i {float: left;width: 50%;text-align: center;min-height: 55px;line-height: 53px;}
.img_zoon_in_out h3 {float: left;margin: 0;color: #fff;font-weight: 400;padding: 0;border-left: solid #fff 2px;border-right: solid #fff 2px;
    min-height: 55px;line-height: 53px;width: 39%;font-size: 16px;font-weight: 700;}
.for_after {float: right;min-height: 55px;line-height: 55px;width: 30%;}
div.for_after i {float: left;width: 50%;text-align: center;min-height: 55px;line-height: 53px;}
.testimonial div.vc_col-sm-8 div.vc_column-inner {padding:0;}
.client_says p {float: left;width: 84%;margin-left: 8%;margin-right: 8%;margin-bottom: 0 !important;margin-top: 0;}
.client_says i.fa-quote-left {color: #152972;font-size: 50px;float: left;width: 100%;}
.client_says i.fa-quote-right {color: #152972;font-size: 50px;float: right;width: 100%;text-align: right;}
.after-slider.a_img {width: 48% !important;margin: 0 0% 0 2% !important;text-align: center;overflow: hidden;float: right;}
.before-slider.b_img {width: 48% !important;margin: 0 0 0 2% !important;text-align: center;overflow: hidden;}
#ninja-slider li h3 {display:none;}
#ninja-slider-prev, #ninja-slider-next {top:60% !important;}


}





































